.container-card {
  border: 1px solid black;
  border-radius: 5px;
  background-color: azure;
  width: 300px;
  height: 100px;
  display: flex;
  flex-direction: column;
  margin: 5px;
  align-items: center;
}

.card-title {
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  padding-bottom: 10px;
}
